ppx_deriving_hardcaml

AuthorXavier Guerin <github@applepine.org>
LicenseISC
Homepagehttps://github.com/xguerin/ppx_deriving_hardcaml
Issue Trackerhttps://github.com/xguerin/ppx_deriving_hardcaml/issues
Tagssyntax and hardcaml
MaintainerXavier Guerin <github@applepine.org>
Dependencies
&hardcaml>= 1.1.0
ocamlfind
ounit
ppx_deriving>= 4.0&5.0
Availableocaml-version >= "4.03"
PublishedSep 25, 2017
Source [http] https://github.com/xguerin/ppx_deriving_hardcaml/archive/v1.2.0.tar.gz
78a0fb13194676046b26ab9e8503b6be
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/ppx_deriving_hardcaml/ppx_deriving_hardcaml.1.2.0/opam

PPX deriving plugin for HardCaml

No package is dependent